/usr/bin/xml2-config
/usr/bin/xmlcatalog
/usr/bin/xmllint
/usr/include/libxml2
/usr/lib/cmake/libxml2
/usr/share/doc/libxml2-2.9.13
/usr/share/doc/libxml2-python-2.9.13
/usr/share/gtk-doc/html/libxml2
